{
	"name": "table/external/hubspot/group.json",
	"hash": "8f93e12ab2f86199c3ebae740c083972",
	"group": [
		{
			"table_name": "company",
			"group": "company/"
		},
		{
			"table_name": "person-customer",
			"group": "person/"
		}
	]
}
